BODY {
margin:0px;
padding:0px; 
font-family:Comic Sans MS, Arial, Helvetica, sans-serif; 
font-size:9pt; 
color:#000000; 
background-color: #EFF3F5; 
height:100%;
}  

TABLE {
margin: 0 auto;
}

H1 {color: #660066; font-size:16pt; font-weight:normal}

#title 
{
margin:0px;
position:relative; 
width:100%; 
background-color: #B7D7E8;
border:#4E6D7C 1px solid; 
font-family:Comic Sans MS, Arial, Helvetica, sans-serif; 
color: #391A53; 
font-size:16pt; 
text-align:center; 
line-height:80%; 
padding-bottom:5px;
padding-top: 10px}

#bottom 
{
position:relative; 
width:100%; 
background-color: #B7D7E8;  
border:#4E6D7C 1px solid; 
font-family:Comic Sans MS, Arial, Helvetica, sans-serif; 
color: #401D5C; 
font-size:10pt; 
text-align:center; 
padding-top: 10px}

/* MENU */
#menu {width:195px}

LI {font-size:12px}
LI LI {font-size:11px}
LI LI UL {padding-left: 5px; MARGIN-LEFT:3px; font-size:smaller}
#emo {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#love {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#pers {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#life {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#fam {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left;font-size:9pt; 
}
#holiday {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#animal {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#pack {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left;font-size:9pt; 
}
#misc {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#profi {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#tech {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left;font-size:9pt; 
}
#comm {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#all {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-LEFT: 0px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#mode {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left; font-size:9pt; 
}
#fairytale {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left;font-size:9pt; 
}
#misc1 {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left;font-size:9pt; 
}
#glitter {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left;font-size:9pt; 
}
#nature {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left;font-size:9pt; 
}
#flags {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left;font-size:9pt; 
}
#films {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left;font-size:9pt; 
}

#i-thing	 {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#i-pers	 {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#i-holiday	 {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#i-flag	 {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#i-nature	 {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#i-web	 {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#i-tech	 {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#sprav {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#flag {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
#i-active {
	DISPLAY: none; MARGIN-LEFT:-30px; PADDING-BOTTOM: 1px; WIDTH: 150px; POSITION: relative; TEXT-ALIGN: left
}
/* MENU */

.listitems {font-family:Arial, Helvetica, sans-serif; font-size:18px; padding-left:10px;  padding-right:10px; padding-top: 5px; padding-bottom:5px; background-image:url(img/panel.jpg); background-repeat:repeat-x; border: #6CADD0 1px solid; text-align: center; width:25%;} 
.listitems A {color: #253981; text-decoration: none;}
.listitems A:hover {color:#4884CC; text-decoration: none;}
.listitems A:visited {color: #253981; text-decoration: none;}

#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {
  opacity: 0.5;
  vertical-align: bottom;
}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}